.banner_wrap{
    width:100%;
    overflow:hidden;
}


.banner_slider{
    position:relative;
    width:100%;
    overflow:hidden;
}


.banner_track{

    display:flex;

    width:100%;

    transition:transform .5s ease;

    touch-action:pan-y;

}


.banner_item{

    flex:0 0 100%;

    width:100%;

}


.banner_item img{

    width:100%;
    display:block;

    cursor:pointer;

}



.banner_page{

    position:absolute;

    right:8px;
    top:5px;

    padding:3px 7px;

    background:rgba(0,0,0,.1);

    color:#fff;

    border-radius:20px;

    font-size:12px;

}